/* MOBILE  */
/* MOBILE  */
/* MOBILE  */
.m-header {
    display: flex;
    padding: 10px 5px;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    overflow: hidden;
    background: #028843;
}
.m-header .logo img {
    width: auto;
    height: 60px;
}
.m-header .user {
    font-size: 40px;
}

.vbp-header-menu-button__svg {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transform: scaleX(-1);
    margin-left: 10px;
}

.vbp-header-menu-button__svg line {
    stroke: #ffffff;
    stroke-dasharray: 100%;
    stroke-dashoffset: 0%;
    transition:
        transform 0.3s,
        stroke-dashoffset 0.4s;
    transform-origin: center;
    stroke-width: 3px;
}

.vbp-header-menu-button__svg .top {
    transform: translateY(-35%);
}

.vbp-header-menu-button__svg .middle {
    transform: scaleX(1);
    transition:
        opacity 0.3s,
        transform 0.3s;
    -webkit-transition:
        opacity 0.3s,
        transform 0.3s;
    -moz-transition:
        opacity 0.3s,
        transform 0.3s;
    -ms-transition:
        opacity 0.3s,
        transform 0.3s;
    -o-transition:
        opacity 0.3s,
        transform 0.3s;
}

.vbp-header-menu-button__svg .bottom {
    transform: translateY(33%);
    stroke-dasharray: 100%;
    stroke-dashoffset: 9px;
}
.vbp-header-menu-button__svg:hover .bottom {
    stroke-dashoffset: 0%;
}
/*** Mode Croix ***/
.vbp-header-menu-button__svg.active .top {
    transform: rotate(45deg);
    stroke-linecap: round;
}

.vbp-header-menu-button__svg.active .middle {
    transform: scaleX(0.1);
    opacity: 0;
}

.vbp-header-menu-button__svg.active line.bottom {
    transform: rotate(-45deg);
    stroke-linecap: round;
}

.vbp-header-menu-button__svg.active .bottom {
    stroke-dashoffset: 0%;
}

/* contents */

.login-container {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin: 10px 0;
    padding: 0 10px;
}
.login-container .login {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-image: linear-gradient(
        to right bottom,
        #048e6a,
        #0a8a64,
        #0e865e,
        #128259,
        #157e53,
        #1e8653,
        #288d52,
        #339551,
        #4aaa53,
        #64bf54,
        #80d452,
        #9ee84f
    ) !important;
}
.login-container .join-now {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    background-image: linear-gradient(
        to right bottom,
        #feb391,
        #ffb682,
        #ffbc71,
        #ffc35f,
        #ffcc4c,
        #fed351,
        #fcdb57,
        #fbe25e,
        #fbe87b,
        #fcee96,
        #fdf3b0,
        #fef8ca
    ) !important;
}
.login-container > * {
    flex-basis: 49%;
    height: 56px;
    border-radius: 4px;
    border: none;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    border: thin solid #32a250;
}

.image-gallery-container {
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
}

.image-gallery-container.col3 {
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
}

.thumb-item h5 {
    color: #f9ffc3;
    font-size: 16px;
    margin: 0;
    line-height: 1;
    font-weight: 400;
    padding: 9px 0;
    text-indent: 20px;
    text-transform: uppercase;
    text-shadow:
        0 0 5px #fee71b,
        0 0 5px #fee71b,
        0 0 2px #fee71b;
}

.m-footer {
    width: 100%;
    height: 60px;
    margin-top: 30px;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #006f4f;
    text-transform: uppercase;
}
.m-footer div {
    display: flex;
    align-items: center;
}
.m-footer div span {
    font-size: 22px;
    margin-right: 5px;
}
.m-footer div span:last-child {
    font-size: 12px;
}
@media (max-width: 550px) {
    .m-footer div {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .m-footer div span {
        font-size: 18px;
    }
    .m-footer div span:last-child {
        font-size: 10px;
        margin-top: 5px;
    }
}
